Bug 12787 - Неработающий alterator-net-wifi из-за USE_IFPLUGD=yes по умолчанию
: Неработающий alterator-net-wifi из-за USE_IFPLUGD=yes по умолчанию
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/spt-profiles-desktop)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-15 13:34 by
Modified: 2009-04-17 18:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-15 13:34:29
В последних версиях профиля скрипт 08dhcp из хуков выставляет USE_IFPLUGD=yes в
профиле по-умолчанию для eth. Что приводит к неработоспособности
alterator-net-wifi, см. #12762.
Мантейнер alterator-net-wifi, кажется, не склонен вносить изменения в свой
пакет, так что, может быть, пусть тот же самый 08dhcp патчит
/usr/lib/alterator/backend3/net-wifi?
------- Comment #1 From 2007-09-15 21:57:44 -------
К примеру, вот так:
sed -i -e '/^[[:blank:]]*shell_add_or_subst "TYPE=" "eth"/a\
    shell_add_or_subst "USE_IFPLUGD=" "no" "$options"'
/usr/lib/alterator/backend3/net-wifi
------- Comment #2 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #3 From 2009-04-17 18:20:35 -------
fixed in 0.7-alt1